@media (max-width:1200px) {
.container{ width:96%; margin:0 auto; padding:0;}
.slider_form_sec{ top:3%;}
.program_title{ margin:10px 0 30px 0; top:0; left:0; text-align:center; width:100%;}
.program_title span{ display:inline;}
.program_title i{ display:none;}
.nav_sec .navbar-default .navbar-nav > li > a{ padding:8px 8px;}
h1{ font-size:28px;}

}

/************ Main **************/
@media (max-width: 960px) {
.nav_sec .navbar-default .navbar-nav > li > a{ font-size:13px; padding:7px 12px;}
.slider_sec .carousel-inner > .item > img, .slider_sec .carousel-inner > .item > a > img{ min-height:330px;}
.slider_sec .slider_bullet{ bottom:10px;}
.slider_sec .caption .inner{ padding:13px 12px;}
.slider_sec .caption h3{ font-size:20px;}
.slider_sec .caption h2{ font-size:30px;}
.program_block h3{ font-size:15px;}
.logo{ width:250px; margin-top:10px;}
.address_detail{ max-width:150px;}
.welcome_sec h2{ font-size:28px;}
.home_detail_2 h2{ font-size:28px;}
.latest_news .carousel-control{ top:-12px;}

.footer_detail .footer_contact .map_detail{ width:100%; margin-right:0;}
.footer_detail .footer_contact .right{ width:100%; float:left;}
.top_right .address_block{ float:left;}
.top_right ul.social{ width:auto;}

.nav_sec  .navbar-header {float: none;}
.nav_sec  .navbar-toggle {display: block; margin:0 0px 0 0; float:left; border-radius:0;}
.nav_sec  .navbar-collapse {padding:0;}
.nav_sec  .navbar-collapse.collapse {display: none!important;}
.nav_sec  .navbar-nav {float: none!important;margin: 7.5px 0px;}
.nav_sec  .navbar-nav>li {float: none;}
.nav_sec  .navbar-text { float: none; margin: 0px 0;}
.nav_sec  .navbar-collapse.collapse.in { display: block!important;}
.nav_sec  .collapsing { overflow: hidden!important;}

.nav_sec .dropdown-menu{ position:relative; width:100%;}

}

@media (max-width:870px) {
.nav_sec .navbar-default .navbar-nav > li > a{ padding:7px 6px;}
span.left img{ width:100%;}
.logo{ width:15%; margin-top:5px;}
.slogan{ width:85%;}
.top_right{ width:100%;}

}

@media (max-width: 767px) {
html { -webkit-text-size-adjust:none;}
.container{ width:93%; margin:0 auto; padding:0;}
.logo{ margin-top:0;}
.top_right{ width:100%; float:left;}
.top_right ul.social{ position:absolute; right:10px;}
.top_right .address_block{ width:50%; padding-right:15px; margin:15px 0 0 0;}
.address_detail{ max-width:100%;}

.welcome_sec h2{ font-size:23px;}
.nav_sec{ padding:5px 0;}
.navbar-default .navbar-toggle{ border-radius:0; border-color:#fff; margin-right:0;}
.navbar-default .navbar-toggle .icon-bar{ background:#fff;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{ background:none;}
.nav_sec .navbar-default .navbar-nav > li > a{ padding:7px 18px; margin:2px 0; font-size:14px;}
.slider_sec .caption{ display:none;}
.slider_sec .carousel-inner > .item > img, .slider_sec .carousel-inner > .item > a > img{ min-height:inherit;}
.slider_form_sec{ position:relative; padding:20px 0; background:#131da8; left:0; right:0;}
.slider_form{ float:left; background:rgba(255, 255, 255, 0.9); max-width:100%;}
.slider_form_sec .container{ max-width:380px;}

.home_detail_2{ background:none;}
.facebook_sec{ padding:0;}
.latest_news{ padding:0;}
.home_detail_2 h2{ font-size:23px;}

.footer_detail .footer_social{ text-align:center;}
.footer_detail .footer_logo{ margin-top:20px;}
.footer_detail .footer_contact .map_detail{ width:180px; margin-right:13px;}
.footer_detail .footer_contact .right{ width:auto; float:none;}
span.left{ width:100%; text-align:center; margin-right:0;}
span.left img{ width:auto;}
.story_photo{ margin-bottom:20px; }
h1{ font-size:28px;}
.logo{ width:20%; margin-top:5px;}
.slogan{ width:80%;}
.top_right .address_block{ width:100%; padding-right:0; margin:15px 0 0 0;}
}

/************ iphone **************/
@media (max-width:600px) {
html { -webkit-text-size-adjust:none;}
.container{ width:91%;}

h1{ font-size:20px;}
.logo{ width:25%; margin-top:5px;}
.slogan{ width:70%;}
.slider_sec .carousel-inner > .item > img, .slider_sec .carousel-inner > .item > a > img{ min-height:130px;}
.program_sec .col-xs-6{ width:100%;}
.program_block h3{ font-size:17px;}

.testimonial_sec h2{ font-size:21px;}
.testimonial_sec .carousel-control{ top:-79px;}
.testimonial_sec .test_image{ float:none; margin:0 auto; display:block;}
.testimonial_sec .right_info{ width:100%; float:left; padding:0; margin:20px 0 0 0;}

.footer_detail .footer_contact .map_detail{ width:100%; margin-right:0;}
.footer_detail .footer_contact .right{ width:100%; float:left;}
.instr_gal{ text-align:center;}
.instr_gal img{ margin-bottom:20px;} 

}

